IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Versions Packages Information History Badges Report

Information for apmod:auth-gssapi

Versions

  • 1.6.2 (3)
  • 1.6.1 (8)
  • 1.6.0 (2)
  • 1.5.1 (2)
  • 1.5.0
  • 1.4.1
  • 1.4.0
  • 1.3.2
  • 1.3.1
  • 1.0.3

Package names

  • apache-mod-auth-gssapi
  • apache-mod_auth_gssapi
  • apache2-mod_auth_gssapi (2)
  • libapache2-mod-auth-gssapi
  • mod_auth_gssapi (3)
  • network/mod_auth_gssapi
  • www/mod_auth_gssapi

Repositories

Categories

  • System Environment/Daemons (2)
  • System/Servers (2)
  • Unspecified (3)
  • misc
  • network
  • universe/misc
  • web
  • www

Licenses

  • MIT (5)
  • custom

Summaries

  • A Authentication module through GSSAPI for Apache
  • A GSSAPI Authentication module for Apache (3)
  • A GSSAPI Authentication module for Apache2
  • Apache module for authenticating users with GSSAPI
  • GSSAPI Authentication module for Apache
  • GSSAPI Module for Apache
  • Kerberos authentication module for the Apache HTTP Server

Maintainers

Homepages

Downloads